USE [IndInsurance]
GO

/****** Object:  Table [dbo].[web_klaim]    Script Date: 12/13/2012 14:22:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[web_klaim](
	[id_temp_klaim] [int] IDENTITY(1,1) NOT NULL,
	[no_polis] [varchar](10) NOT NULL,
	[id_item_klaim] [varchar](8) NULL,
	[id_jenis_klaim] [varchar](2) NULL,
	[id_diagnosa] [varchar](6) NULL,
	[tgl_pengajuan] [datetime] NULL,
	[tgl_kejadian] [datetime] NULL,
	[keterangan] [varchar](1000) NULL,
	[kuantitas] [float] NULL,
	[jml_diajukan] [float] NULL,
	[id_bank] [varchar](3) NULL,
	[bank_cabang] [varchar](50) NULL,
	[no_rekening] [varchar](70) NULL,
	[nama_rekening] [varchar](50) NULL,
	[id_unit_pelayanan_create] [varchar](4) NULL,
	[submitted] [bit] NULL,
	[submitted_by] [varchar](4) NULL,
	[submitted_date] [datetime] NULL,
	[no_klaim] [varchar](20) NULL,
	[status] [varchar](1) NULL,
	[create_date] [datetime] NULL,
	[create_by] [varchar](4) NULL,
	[change_date] [datetime] NULL,
	[change_by] [varchar](4) NULL,
 CONSTRAINT [PK_web_klaim] PRIMARY KEY CLUSTERED 
(
	[id_temp_klaim] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


